/* Reset */
* { margin:0; padding:0; }
img { border:0; }
ul { list-style:none; }
a { text-decoration:none; }

/* Globals */
body { background:#FFF; font-size:14px; line-height:1.45em; font-weight:normal; font-style:normal; color:#1C1C1B; font-family:Arial, Helvetica, sans-serif; text-align:center; overflow-x:hidden; }
.clear { clear:both; }

/* Layout */
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image { margin-right:0px !important;}
.bodyWrap { background:#57585a; }
.body { background:#000 url(../layout/circutBoard.jpg) no-repeat center 100px; text-align:center; }
.headerWrap { height:100px; background:#DA0036 url(../layout/redHeaderCorpus.jpg) bottom repeat-x; }
.header { width:946px; margin:auto; text-align:left; padding:0px 0px 0px 0px; }
.logo { width:64px; height:67px; padding:7px 20px 20px 40px; background:url(../layout/menuItemBorder.png) no-repeat center right; float:left; }
.mainmenu { width:822px; padding:0px 0px 0px 0px; float:right; position:relative; z-index:100; }
.site { max-width:946px; padding:48px 20px 22px 20px; margin:auto; text-align:left; background:url(../layout/circutBoard.jpg) no-repeat center top; }
.leftCol { width:620px; height:454px; margin:0px 0px 14px 14px; border:1px solid #000; background:url(../layout/streakTexture.png) repeat; float:left; box-shadow:0px 0px 10px #333; }
.leftColLeftCol { margin:0px 0px 0px -14px; width:220px; height:454px; float:left; }
.leftColRightCol { width:374px; height:434px; padding:20px 20px 0px 20px; float:right; }
.socialMediaBar { margin-top:40px; margin-left:28px; }

.rightCol { width:279px; height:454px; margin:0px 14px 14px 0px; border:1px solid #000; background:url(../layout/95PercentTransparentWhite.png) repeat; float:right; box-shadow:0px 0px 10px #333; }
.language { height:40px; padding:10px; font-size:12px; text-align:right; }
.blogTeaser { height:185px; padding:0px 0px 55px 0px; }
.teaserWrap { width:882px; min-height:221px; padding:19px 18px; margin:0px 14px 0px 14px; border:1px solid #000; background:url(../layout/95PercentTransparentWhite.png) repeat; box-shadow:0px 0px 10px #333; }
.leftTeaser { max-width:433px; float:left; margin:0px 0px 0px 0px; }
.rightTeaser { max-width:433px; float:right; }
.footerWrap { border-top:1px solid #FFF; min-height:265px; background:#575759 url(../layout/footerGradient.png) repeat-x; }
.footer { max-width:872px; padding:0px 20px 0px 20px; margin:auto; text-align:left; }
.footerCol { width:168px; height:200px; padding:20px 20px 0px 30px; float:left; background:url(../layout/footerColTexture.png) no-repeat left top; }
.copyright { height:36px; padding:24px 0px 0px 0px; background:#FFF; }

@media screen and (min-width:320px) and (max-width:980px) {
 .header { width:100%; }	
 .headerWrap { position:fixed; top:0px; left:0px; z-index:9000; padding-top:10px; background:#DA0036; width:100% }
 .site { padding:148px 20px 22px 20px;	}
 .logo { position:fixed; top:15px; left:20px; z-index:10000;  padding:0px; float:none; background:none;}
 .logo img { width:60px; height:auto; }
 .language { position:fixed; padding:10px 20px 0px 0px; top:0px; right:0px; z-index:9000; }
 .blogTeaser { float:left; padding:0px 0px 20px 0px; }
 
 .socialMediaBar { position:absolute; bottom:0px; right:10px; z-index:200; width:auto !important; }
	
 .leftCol { float:none; width:100%; margin:0px 0px 14px 0px; height:auto; box-sizing:border-box; position:relative; }
 .leftColLeftCol { float:none; width:100%; height:auto;  }
 .leftColRightCol { width:100%; height:auto; float:none; padding:20px 20px 60px 20px; box-sizing:border-box; }
 .rightCol { float:none; width:100%; height:auto; margin:0px 0px 14px 0px; padding:20px 20px 20px 20px; box-sizing:border-box; }
 .teaserWrap { float:none; width:100%; margin:0px 0px 14px 0px; padding:18px; box-sizing:border-box; text-align:center; box-sizing:border-box; }
 .teaserWrap > .leftTeaser { float:none; margin:auto; }
 .rightTeaser { float:none; margin:auto; }
 
 .leftColLeftCol .contentMenu > li:nth-child(1) { display:none; }
 .leftColLeftCol .contentMenu > li:nth-child(3) { display:none; }
 .leftColLeftCol .contentMenu > li:nth-child(4) { display:none; }
 .leftColLeftCol .contentMenu > li:nth-child(5) { display:none; } 
 
 .footer { background:url(../layout/footerColTexture.png) no-repeat left 20px top; }
 .footer > .footerCol:nth-child(1) { background:none; height:auto; } 
 .footer > .footerCol:nth-child(2) { background:none; height:auto; }
 .footer > .footerCol:nth-child(3) { background:none; height:auto; }
 .footer > .footerCol:nth-child(4) { background:none; height:auto; }
 
 
}

@media screen and (min-width:320px) and (max-width:640px) {
	
 .rightCol { width:100%; margin:0px 0px 14px 0px; }
 .blogTeaser { float:none; padding:0px 0px 50px 0px; }
}

/* Controllers */
.mmul li { min-width:160px; padding:0px 2px 0px 0px; float:left; position:relative; background:url(../layout/menuItemBorder.png) no-repeat center right; text-align:center; }
.mmul a { display:block; padding:40px 10px; font-style:14px; font-weight:bold; color:#FFF; }
.mmul a.act, .mmul a:hover { background:url(../layout/mmul_a_hover.png) repeat-x; }
.smul { min-width:130px; display:none; position:absolute; background:#CC0033; padding:20px 10px 10px 10px; }
.smul li { float:none; background:none; padding:5px 5px; }
.smul a { padding:0; font-weight:normal; line-height:1.1em; text-align:left; }
.smul a.act, 
.smul a:hover { padding:0; background:none; text-decoration:underline; }
.mmul li:hover .smul { display:block; }

@media screen and (min-width:320px) and (max-width:980px) {
	.menubutton { display:block; }
	.mainmenu { width:100%;}
	.mainmenu .mmul { float:none; height:0; padding:80px 0px 0px 0px; overflow:hidden; background:#DA0036; width:100%; display:block; }
	.mainmenu .mmul > li { position:relative; float:none; padding:10px 0px 5px 0px; margin:0px 0px 0px 0px; border-bottom:1px solid #ffffff; display:block; background:none; width:100%; min-width:0; }
	.mainmenu .mmul li:last-child { border-bottom:none; }
	.mainmenu .mmul > li > a { display:block; padding:0px; }
	.mainmenu .mmul > a.act,
	.mainmenu .mmul > a:hover { background:none; text-decoration:underline; }
	.mmul li:hover .smul { display:none; }
	
	.mainmenu .smul { position:relative; display:none; width:100%; min-width:0; top:0px; right:0px; float:none; padding:0px; text-align:center; background:none; }
	.mainmenu .smul > li { display:inline-block; border-bottom:none; width:auto; min-width:0; }
	.mainmenu .level2 a { padding-left:0px; }
	.mainmenu .level2 > li:first-child { }
	.mainmenu .level2 > li:last-child { padding-bottom:0px; }

	
	#menu:target .mainmenu ul { height:100%; }
	#menu:target a.shownavlist { display:none; }
	#menu:target a.hidenavlist { display:block; }
	
	.menubutton a.hidenavlist:after { }
	.menubutton a.shownavlist:after {}
	.menubutton a.hidenavlist { display:none; padding:0px 0px 0px 0px; background:url(../layout/close.png) no-repeat top right; width:41px; height:36px; }
	.menubutton a.shownavlist { display:block; padding:0px 0px 0px 0px; background:url(../layout/open.png) no-repeat top right; width:41px; height:36px; }	
	.menubutton { position:fixed; right:20px; top:54px; z-index:11000; }
	.menubutton a { display:block; width:135px; height:36px; padding:0px 0px 0px 0px;}
	
	#menu:target .mainmenu ul.visible { display:block !important; }
	
	.menuHelper { position:absolute; z-index:20; top:5px; right:20px; background:#FF0004; width:30px; height:30px;}
	.menuHelper.closed { background:url(../layout/openmenu.png) no-repeat top; }
	.menuHelper.opened { background:url(../layout/closemenu.png) no-repeat top; }
	.visible { display:block; }
}


/* Contents */

.leftColRightCol h1 { font-size:18px; font-weight:bold; color:#CC0033; margin:0px 0px 10px 0px; }
.leftColRightCol h3 { font-size:16px; font-weight:normal; color:#CC0033; margin:0px 0px 5px 0px; }
.leftColRightCol p { font-size:13px; line-height:1.35; padding:0px 0px 5px 0px; }
.leftColRightCol a { color:#CC0033; }

/*.content h1 { font-size:28px; line-height:1.45em; font-weight:normal; font-style:normal; color:#009; margin:0px 0px 0px 0px; }
.content h2 { font-size:20px; line-height:1.45em; font-weight:normal; font-style:normal; color:#666; margin:0px 0px 30px 0px; }
.content h3 { font-size:18px; line-height:1.45em; font-weight:normal; font-style:normal; color:#009; margin:12px 0px 8px 0px; }
.content h4 { font-size:16px; line-height:1.45em; font-weight:bold; font-style:normal; color:#009; margin:10px 0px 8px 0px; }
.content h5 { font-size:14px; line-height:1.45em; font-weight:bold; font-style:normal; color:#009; margin:8px 0px 4px 0px; }
.content h6 { font-size:14px; line-height:1.45em; font-weight:bold; font-style:normal; color:#666; margin:8px 0px 4px 0px; }
.content p  { font-size:14px; line-height:1.45em; font-weight:normal; font-style:normal; color:#666; margin:4px 0px 4px 0px; }
.content a  { color:#009; text-decoration:none; } 
.content a:hover { text-decoration:underline; }
.content strong { font-weight:bold; }

.content ul { list-style:inside disc; padding:0px 0px 0px 5px; }
.content ul ul { list-style:inside circle; padding:0px 0px 0px 15px; }
.content ul ol { list-style:inside decimal; padding:0px 0px 0px 15px; }

.content li { font-size:14px; line-height:1.5em; font-weight:normal; font-style:normal; color:#666; margin:0px 0px 0px 0px; }

.content ol { list-style:inside decimal; padding:0px 0px 0px 5px; }
.content ol ol { list-style:inside decimal; padding:0px 0px 0px 15px; }
.content ol ul { list-style:inside circle; padding:0px 0px 0px 15px; }

.content *.align-justify { text-align:justify; }
.content *.align-right { text-align:right; }
.content *.align-center { text-align:center; }

.content .csc-textpic-caption { font-size:12px; color:#000; }
*/
.copyright p { font-size:12px; line-height:1em; color:#57585a; }

/* searchbar */
.tx-macinasearchbox-pi1 { width:205px; height:39px; padding:20px 0px 0px 15px; background:url(../layout/contentButton.png) no-repeat; position:relative; }
#searchfield { width:140px; height:27px; padding:0px 5px; border:1px solid #CCC; color:#c5c6c8; }
#searchbutton { background:none; color:#FFF; font-size:20px; position:absolute; right:5px; top:23px; cursor:pointer; }

@media screen and (min-width:320px) and (max-width:980px) {
	#searchfield { width:110px; padding:0px 40px 0px 5px;}	
	.tx-macinasearchbox-pi1 { position:fixed; top:50px; left:90px; z-index:9000; background:none; padding:10px 0px 0px 0px; visibility:visible; width:160px; }
	#searchbutton { top:15px; right:5px; color:#666; font-size:16px;}
}

/* contentmenu */
.contentMenu { }
.contentMenuAnchor { display:block; width:210px; height:29px; padding:30px 10px 0px 0px; text-align:right; background:url(../layout/contentButton.png) no-repeat; position:relative; font-size:20px; color:#FFF; }
.contentMenuIcon { display:block; width:41px; height:37px; background-position:center; background-repeat:no-repeat; position:absolute; top:16px; left:15px; }

@media screen and (min-width:320px) and (max-width:980px) {
 .contentMenu { float:left; width:50%; }
 .socialMediaBar { float:right; width:50%; margin:0px; }
}


/* language */
.language h3 { font-size:12px; color:000; font-weight:bold; }
.language ul { float:right; }
.language li { margin:0px 0px 0px 3px; float:left; }
.language span { margin:0px 3px 0px 0px; }
.language a { font-size:12px; color:#000; }
.language a:hover { text-decoration:underline; }

@media screen and (min-width:320px) and (max-width:980px) {
	.language span,
	.language h3 { color:#ffffff; }
	.language a { color:#ffffff; }
}

/* footercol */
.footer h3 { color:#FFF; margin:0px 0px 10px 0px; }
.footer a { color:#FFF; }
.footer a:hover, .footer a.act { text-decoration:underline; }

/* Teaser */
.tx-bsd-teaser-layout2 .tx-bsd-teaser-link a { background:url(../layout/teaserBtn.png) no-repeat 0 0 !important; }
.tx-bsd-teaser-layout2.tx-bsd-teaser-size2 .tx-bsd-teaser-link a { background:url(../layout/teaserBtn.png) no-repeat 0 0 !important; }

/* newsfeed */
.bx-viewport { width: 292px !important; }
.bx-wrapper .bx-pager { padding:10px 30px 0px 0px !important; text-align:right !important; }
.bx-pager-link { text-indent:9999px !important; margin:0px 3px !important; }
.bx-pager-link.active { background:#E6332A !important; }
.bx-controls-direction { display:none !important; }
.tx-bsd-newsfeed-head { width:280px; height:59px; margin:0px 0px 0px 12px; background:url(../layout/newsfeedHeader.png) no-repeat; }
.tx-bsd-newsfeed-date { display:block; padding:5px 0px 0px 10px; color:#FFF; }
.tx-bsd-newsfeed-title { display:block; padding:0px 0px 0px 10px; color:#FFF; text-transform:uppercase; }
.tx-bsd-newsfeed-head a { color:#FFF; }
.tx-bsd-newsfeed-head a:hover { text-decoration:underline; }
.tx-bsd-newsfeed-body { padding:0px 30px 0px 20px; }
.tx-bsd-newsfeed-body .moreLink { color:#AA0F0F; }
.tx-bsd-newsfeed-body .moreLink:hover { text-decoration:underline; }

